Package: kile
Version: 1:2.1.0-1
Severity: minor
Tags: l10n

Dear Maintainer,


 What led up to the situation?
    Compile a perfectly written tex document with any compiler (latex,
pdflatex....)

What was the outcome of this action?
Kile output in "Journal et message" is "[e.g.: PDFLATEX] une erreur, un
avertissement, un problème de césure" [means ONE error, ONE warning...]

What outcome did you expect instead?
kile should ouput "aucune erreur, aucun avertissment... (means NO(=0)
error.....)

This stand for years but today I am sick of it.

Regards,
Laurent d.



-- System Information:
Debian Release: jessie/sid
  APT prefers oldstable-updates
  APT policy: (500, 'oldstable-updates'), (500, 'unstable'), (500, 'testing'), 
(500, 'stable')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.8-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages kile depends on:
ii  kdebase-runtime     4:4.8.4-2
ii  konsole             4:4.8.4-3
ii  libc6               2.17-1
ii  libgcc1             1:4.8.0-6
ii  libkdecore5         4:4.8.4-4
ii  libkdeui5           4:4.8.4-4
ii  libkfile4           4:4.8.4-4
ii  libkhtml5           4:4.8.4-4
ii  libkio5             4:4.8.4-4
ii  libkjsapi4          4:4.8.4-4
ii  libkparts4          4:4.8.4-4
ii  libkrosscore4       4:4.8.4-4
ii  libktexteditor4     4:4.8.4-4
ii  libnepomuk4         4:4.8.4-4
ii  libnepomukutils4    4:4.8.4-4
ii  libphonon4          4:4.6.0.0-3
ii  libqt4-dbus         4:4.8.2+dfsg-11
ii  libqt4-network      4:4.8.2+dfsg-11
ii  libqt4-script       4:4.8.2+dfsg-11
ii  libqt4-svg          4:4.8.2+dfsg-11
ii  libqt4-xml          4:4.8.2+dfsg-11
ii  libqtcore4          4:4.8.2+dfsg-11
ii  libqtgui4           4:4.8.2+dfsg-11
ii  libsoprano4         2.7.6+dfsg.1-3
ii  libstdc++6          4.8.0-6
ii  texlive-latex-base  2012.20120611-5

Versions of packages kile recommends:
ii  dvipng       1.14-1+b1
ii  ghostscript  9.05~dfsg-6.3
ii  imagemagick  8:6.7.7.10-5
ii  psutils      1.17.dfsg-1
ii  texlive      2012.20120611-5

Versions of packages kile suggests:
ii  aspell            0.60.7~20110707-1
pn  asymptote         <none>
pn  context           <none>
pn  dblatex           <none>
ii  ispell            3.3.02-6
ii  kile-doc          1:2.1.0-1
ii  kile-l10n         1:2.1.0-1
pn  latex2html        <none>
pn  lilypond          <none>
pn  tex4ht            <none>
ii  texlive-doc-base  2012.20120611-1
pn  texlive-xetex     <none>
ii  zip               3.0-7

-- no debconf information

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to